<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0T0-Ya-tPu.title</key>
	<string>Parágrafos:</string>
	<key>2zU-32-swe.title</key>
	<string>Incluir notas de rodapé</string>
	<key>8ok-gk-4mz.title</key>
	<string>Caracteres:</string>
	<key>O5K-cb-ejH.title</key>
	<string>Tempo de Leitura:</string>
	<key>P6n-qq-ATp.title</key>
	<string>Caracteres (sem espaços):</string>
	<key>Xj9-gz-Yxd.title</key>
	<string>Frases:</string>
	<key>YOa-t5-qcg.title</key>
	<string>Comprimento Médio do Parágrafo:</string>
	<key>hll-CS-nTN.title</key>
	<string>Incluir comentários e anotações</string>
	<key>kVb-hb-gEJ.title</key>
	<string>Comprimento Médio da Frase:</string>
	<key>oi0-2f-heY.title</key>
	<string>Palavras:</string>
</dict>
</plist>
